=== debian/control ===
Source: golang-github-kataras-pio
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kataras-pio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kataras-pio.git
Homepage: https://github.com/kataras/pio
XS-Go-Import-Path: github.com/kataras/pio

Package: golang-github-kataras-pio-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: provides an easy way to centralize different output targets (library)
 PIO [*Pill for Input/Output*] tries to cure headaches by solving
 problems where go applications use different kinds of print targets or even
 loggers.
 .
 Supports colors and text decoration to all popular terminals
 .
  * it can combine all your loggers as one
  * it can scan from any source and print
  * opposite is possible too, it use one or more sources to output when
    printing
